<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 选中状态：青色背景+圆角 -->
    <item android:state_selected="true">
        <shape android:shape="rectangle">
            <solid android:color="#c8fcea" />
            <corners android:radius="20dp" />
        </shape>
    </item>
    <!-- 未选中状态：灰色背景+圆角 -->
    <item android:state_selected="false">
        <shape android:shape="rectangle">
            <solid android:color="#bfbfbf" />
            <corners android:radius="20dp" />
        </shape>
    </item>
</selector>